TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Cydia 1.1.4

por Prometheus0409 / 22 de enero del 2012 11:02 AM EDT

Hola iPhoniaticos, Con la salida del nuevo Jailbreak a el iPhone 4S y iPad 2 con iOS 5.0.1 el cual se realiza con “Absinthe”, Saurik ha decidido liberar una nueva Versión de Cydia, la cual contiene algunas mejoras mas como la rapidez, entre otras, además también ha liberado el archivo .deb para que todo usuario que cuenten con Jailbreak lo puedan descargar e instalar en su Dispositivo, sin duda un gran avance para Cydia ya que cada vez va mejor.

 

 

Requisitos:

 

 

Si no deseas usar AppCake para instalar el Archivo .deb, haz lo siguiente:

  • Descarga “iFile” de nuestra Repo. (iphoneame.com/repo)
  • Accede Vía SSH a tu Dispositivo, ya sea con iFun Box u otro programa similar.
  • Deja el archivo .deb en cualquier ruta, anótala para poder recordarla.
  • Dirígete a la ruta en la cual dejaste el archivo. deb desde iFile.
  • Una vez que encuentres el Archivo .deb dale un Clic.
  • Se desplegara un menú en el cual elegirás la opción de “Instalador”
  • El Archivo .deb se comenzara a instalar como si estuvieras instalando algo de Cydia.
  • Una vez que el proceso haya terminado, haz un Respring antes de entrar a Cydia para evitar errores.
  • Listo.

 

 

Detalles:

  • Versión: 1.1.4
  • Autor: Jay Freeman (Saurik).
  • Sección: Tweaks.
  • Tamaño: 703.28 KB.
  • Compatibilidad: Todos los IOS > Firmwares.
  • Arquitectura: iphoneos-arm. Saurik…

 

 

¿Que hay de nuevo en esta Versión?

  • Mejoras en la Velocidad de Búsqueda.
  • Solución de errores en diferentes iOS y Dispositivos.
  • Menor tamaño.
  • Menos tiempo de espera al Recargar Datos.
  • Versión Encomendada al nuevo Jailbreak.
  • Notificaciones elegantes.
  • Otras mejoras más.

 

 

Descarga “Cydia 1.1.4″.deb:

 

 

Capturas:

 

 

 

 

  • luis

    para iphone 2g se podria instalar? gracias por una pronta respuesta

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      Esta Versión es para todos los Dispositivos, como lo dice el post, además con cualquier iOS solamente que el iPhone 4S y iPad 2 con iOS 5.0.1 con Jailbreak ya la trae instalada, solo que Saurik el creador de Cydia ha liberado el archivo .deb para que todos la puedan tener, Saludos y Suerte.

    • luis

      gracias por la respuesta lo hice en el iphone 2g y sale error 256 en la instalacion que podria ser? antes de instalar hice respring y sigue dando el mismo error

  • Goala

    Muchas gracias por el archivo deb así lo tengo como respaldo. :D

  • hermoso

    hecho… hasta ahorita no he notado la diferencia pero espero hacerlo mas adelante

  • Devil

    Super rapido Cydia!!

  • Skinny

    NO se puee actualizar directo desde cydia? obligatoriamente toca instalarlo desde el.deb descargado antes?

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      Desde Cydia no, tienes que instalar el archivo.deb, para eso lo ponemos, Saludos.

    • Skinny

      Me olvide de preguntar…si instalo el .deb del 1.1.4 de cydia pierdo las repo q ya tenia agragadas? y por ende todos los tweeks que ya habia instalado o q onda?? gracias

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      No se pierde nada solo se agregan algunas mejoras y listo eso es todo, NO PIERDES NADA.

    • Skinny

      gracias prome por la pronta respuestaa ! ahora lo bajo! y no sabes si safari download manager se actualizara para iOS5.0.1?? jejeje ya me sali del tema pero ese tweek servia muxo :(

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      Aun no es compatible, pero esperemos que pronto se actualize para iOS 5, Saludos…

    • Skinny

      pues nop aun no es compatible :( y bueno esperemos q sea pronto porq sirve bastantisimo y gracias de nuevo :)

  • ricardo3000

    excelente, funciona mas rapido y al 100% en mi ipod 4g :)

  • monkiki

    hola lo he instalado como me dices y cuando desde ifile le doy a instalador pone ejecutando el comando y luego pone
    dpkg: requested operation requires superuser privilege
    finalizado con el codigo resultante:512

    • Gianluca23ACDC

      a mi me paso lo mismo, lo que hice fue: hacer una copia de seguridad de mi ipod, luego lo restaure con itunes, volvi a hacer el jailreak con “Redsn0w_win_0.9.10b3″, luego agrege de nuevo la repo de iphoneame y segui las instrucciones de arriba. te aconsejo que si tienes muchas aplicaciones instaladas de cydia que saques fotocapturas de los paquetes y las repos de cydia para que te recuerdes de como se llamaban y cuales eran (para sacar una fotocaptura debes presionar al mismo tiempo el boton sleep y el boton home)

  • iKaiserPro

    Instalado sin problemas en iPhone 4

  • Milton

    Finalizado con el codigo resultante: 256. Me dio error.

    • ropude

      cierra cydia de la multitarea

  • cuevananananaaa

    Una vez instalado puedo borrar el archivo .deb?

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      Si, si puedes…

  • Anonimo

    una vez instalado, puedo eliminar el archivo .deb del ipod? o debo dejarlo en la ruta que lo puse?

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      ¬¬ Claro que lo puedes borrar, una vez que lo hayas instalado, Saludos…

    • sapic

      Prometheus0409 una pregunta sirve para ipad 1

    • http://iphoneate.com/author/prometheus0409 Prometheus0409

      ¬¬ Que sirve para todos, Sabeee… XD, Saludos…

    • sapic

      Prometheus0409,GRACIAS POR TU RAPIDA RESPUESTA A TODOS LOS QUE NECESITAMOS DE UNA PERSONA UMILDE Y CHANANTE SOBRE TODO… GRACIAS DE NUEVO…

  • http://Tto27.com Tto27

    tengo una duda instale y ahora me da error:poxis: operation time no puedo agregar ni actualizar ninguna repo que debo hacer?

  • sammy volcom

    Bueno no veo diferencia al menos q lo algo echo mal,pero en mi 3gs no funciona no me deja actualizar y se queda cargando use ifile y lo intale segun las explicacione entre a cydia despues de a ser el Respring y pude ver la vercion de cydia 1.1.4… (que pude hacer mal ?).

  • WerfoS

    Amigos me sale q tengo q tener privilegios de super usuario para instalar q hago? Gracias

  • sammy volcom

    Hola a todos segun mi opinio puede ser q al actualizar cydia todos a la vez ,cree errores al principio no pude actualizar y ahora pude aun asi se sigue tardando en leer los paquete o proxy ect…

  • rouni

    se puede desistalar y dejar la version anterior?

  • mario

    Me dice finalizado con el codigo 0

    • arthur69

      mario eso significa que se a instalado correctamente, solo apaga y prende y listo.

  • Byron14x

    En lo que sale el safari download manager pueden descargar el mymedia de la Apple store es gratis y sirve para descargar archivos de internet y cuando los descargas con el ifile ya lo importas a donde quieras esta bien

  • Norios

    codigo 256?? que pasa con este error??

    • Manuel

      Ese error se debe a que igual borraste la versión anterior del Cydia antes de instalar esta. Con diskaid creas en aplications una carpeta que se llame Cydia.app , ya puedes instalar cydia 1.1.4 que ya no te dará error.

  • Frank

    Una sugerencia antes de instalarlo aseguren que no este abierto cydia y que no este en el multitasking si es asi cierren totalmente .
    Despues entran a ifile lo instalan y despues de instalarlo denle un respring con SBSetings aver como les va suerte

  • emer

    desde q actualice cidya el iphone se me descarga muy rapido ayuda

  • Por fin!!

    Lo consegui a traves de DiskAid (para MAC), todos los programas que utilizais no estan para MAC… o no los se encontrar. Lo importante es que ya tengo Cydia actualizado, de momento todo igual… Suerte!!

  • http://iphoneate.com javier

    todo d maravilla esto es muy facil ipod touchs 4g listo cambiando de vervion de cydia

  • shadow

    Hize todo de acuerdo a las indicaciones , salio bien

  • Bruno

    no se que pasa lo instale en mi ipod touch 4g y ahora tarda mucho mas en actualizar los datos packages etc.. y me tira un error con pantalla negra q dice failed to fetch .. y otro some index files failed todwnload they have been ignored or old ones used instead y abajo dice volver a cidia en grande :S que hago como vuevlo a la version anterior del cidya O COMO ARREGLO ESTO

  • antho1092

    prometheus y su ipod 2g de hierro jaajajajja. buen post (Y)

  • Paco

    Una pregunta para que sirve el archivo .deb ????

  • OzKr ItG

    links rotos los podrian subir de nuevo please

  • Jose1991

    Pues yo lo he metido en mi iphone 4 version 5.0.1 y cuando se actualiza la base de datos me dan fallos nose por que es, algunas repositorios

  • Alex RV

    Perfecto gracias Prometheus :D funcionando perfectamente en ipod touch 4g con ios 5.0.1 ;)

  • ases

    fucnionando perfecto en un 3gs, se nota la diferencia

  • neor

    lo hubieran puesto en megaupload :(

    • fernandolor

      Amigo .. Megaupload esta cerrado desde hace días, intervenido por el FBI, lo que ha desatado una guerra cibernética a gran escala.. favor animo de ofender infórmate un poco.
      saludos

    • OzKr ItG

      bbbb ley SOPA por dios haber si nos informamos un poko….

    • Fsupertramo

      Ley Sopa? Esa ley ya fue derogada! Informate

  • cafranco

    Al momento de descargar el iFile me dice que requiero iOS 4.0 o superior, cuento con iOS 3.1.3, se puede instalar de igual forma?? o que me recomiendan??? gracias.

    • sapic

      actualiza tu dispositivo a ios 4 por lo menos,si te acepta ios 5 tu dispositivo,actualizalo…

    • cafranco

      No lo puedo actualizar, ya que es un iphone 2g y es la ultima actualizacion que le puede realizar, existe algun otro programa similiar al iFile que pueda utilizar para realizar la actualizacion???

      Gracias…

  • Sem

    No se me actualiza cydia no se por que alguien lo sabe agradecería su ayuda.

    Tengo un iPhone 4 versión 5.0.1

    Gracias de ante manos un saludo!!

  • Markito

    funciona perfecto… gracias Ipod 4. 5.0.1

  • Huber

    Gracias si me sirvio en el iphone 3G 4.2.1

  • grojasmanjarresSS

    no puedo descomprimir el archivo y no envuentro manera de hacerlo ayuda por favor

  • stan

    puedo usar cydia en un iphone 4s liberado de fabrica??? como lo hago??? gracias por la ayuda!!

  • peduajo

    Me sale un error en ifile cuando le doy a instalador en letras pequeñas puede ser por el IOS que segun mi cydia es 3.1.3? ayuda por favor

  • SMALL

    CARNAL ME SALE UN ERROR AL ORA DE INSTALAR ALGUNA APLICACION algunas repos no acepta.. este es el msj que me aparece al quereer instalar algo….could not perform immediate configuration on already unpacked ´cydia´. please see man 5 apt.confunder apt ::immdiate-configure for details. que puedo hacer para solucionar este problema espero k me puedas ayudar lo mas pronto posible ..muchas gracias..

    • gio

      ya solucionaste el problema

web tracker